//     openntuple shared library        v. 0.2
//     Written by Emiliano Mocchiutti
//
#include "ctrkstruct.h"
#define optrklev1 optrklev1_
extern "C" int optrklev1(char [], int &);
void coptrklev1(const char name[100], Tracklev1 & trklev1, int & trnev) {
  extern struct Tracklev1 trklev1_;
  memcpy(&trklev1_, &trklev1, sizeof(trklev1));
  printf("Open file \n\n             %s \n\n",name);
  optrklev1((char *)name, (int &)trnev);
  printf(" ...done!\n\n");
};

